# Ukrainian translation to zenity.
# Copyright (C) Free Software Foundation
# This file is distributed under the same license as the zenity package.
# Yuriy Syrota <yuri@renome.rovno.ua>
# Maxim Dziumanenko <dziumanenko@gmail.com>, 2004-2007.
# int <xintx.ua@gmail.com>, 2010.
# int_ua <xintx.ua@gmail.com>, 2010.
# Korostil Daniel <ted.korostiled@gmail.com>, 2011, 2012.
# Re. <ted.korostiled@gmail.com>, 2012.
# Daniel Korostil <ted.korostiled@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: zenity\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=zenity&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:59+0100\n"
"PO-Revision-Date: 2012-09-26 09:54+0300\n"
"Last-Translator: Daniel Korostil <ted.korostiled@gmail.com>\n"
"Language-Team: linux.org.ua\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Virtaal 0.7.1\n"

#, no-c-format
msgid "Kill parent process if cancel button is pressed"
msgstr "Завершити батьківський процес, якщо натиснуто кнопку скасування"
